<section>
    <div class="container mt-4">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-center">Add Product information here</h2>
                <form action="/admin/add-product" method="post" enctype="multipart/form-data">
                    <label for="product_name">Product Name</label>
                    <input type="text" class="form-control" name="name">

                    <label for="category_name">Product Category</label>
                    <select class="form-control" name="category">
                        <option value="">Select</option>
                        <option value="Mobile">Mobile Phone</option>
                        <option value="Electronics">Electronics</option>
                        <option value="Clothes">Clothes</option>
                        <option value="Machines">Machines</option>
                    </select>

                    <label for="description">Product Description</label>
                    <input type="text" class="form-control" name="description">

                    <label for="file">Upload Image</label>
                    <input type="file" class="form-control" name="image">

                    <button type="submit" class="btn btn-success">Submit</button>
                </form>
            </div>
        </div>
    </div>
</section>